@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/blank/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:900px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:916px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:900px;}
#L04 #main-group	{ width:900px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:900px;}
#L05 #main-group	{ width:900px; margin-left:-240px;}
#L05 #main-group .core	{ width:900px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:900px;}
#L06 #main-group	{ width:900px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FAFAFA; }#area-main { background: #FFFFFF; }

#bk12 { background: #FFFFFF; }#area-header #bk12>div  { margin:0 auto; width:900px;}#bk12 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk13 { background: url(_src/sc15/bg_02.jpg) no-repeat center top; }#bk13 div.lhm { padding-left: 0px; padding-top: 8px; padding-right: 0px; padding-bottom: 15px }#bk14 { background: url(_src/sc18/contents_header_01.jpg) no-repeat center bottom; }#area-billboard #bk14>div  { margin:0 auto; width:900px;}#bk14 div.lhm { padding-left: 50px; padding-top: 80px; padding-right: 50px; padding-bottom: 20px }#area-main #bk15>div  { margin:0 auto; width:800px;}#bk15 div.lhm { padding-left: 0px; padding-top: 12px; padding-right: 0px; padding-bottom: 0px }#area-main #bk88>div  { margin:0 auto; width:800px;}#bk88 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 5px }#area-main #bk25>div  { margin:0 auto; width:800px;}#bk25 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 20px }#bk21 { background: url(_src/sc17/bg_05.jpg) no-repeat center bottom; }#area-footer #bk21>div  { margin:0 auto; width:900px;}#bk21 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 210px }#bk22 { background: #FFFFFF; }#area-footer #bk22>div  { margin:0 auto; width:800px;}#bk22 div.lhm { padding-left: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 30px }#bk23 { background: #646464; }#area-footer #bk23>div  { margin:0 auto; width:900px;}#bk23 div.lhm { padding-left: 0px; padding-top: 8px; padding-right: 0px; padding-bottom: 0px }
